#wrap{background:none;min-width:980px;}
.mainVisual{overflow:hidden;width:100%;height:825px;position:relative;}
#visual{width:1920px;min-width:980px;height:825px;position:absolute;left:0;top:0;display:none;text-align:Center;z-index:9}
#visual .item{height:748px;}
#visual .item div{width:980px;height:825px;margin:0 auto;position:relative;}
.slidesjs-pagination {position:absolute;left:0;bottom:10px;z-index:99999;text-align:center;width:100%;}
.slidesjs-pagination li{display:inline-block;  margin-left:5px;}
.slidesjs-pagination li:first-child{margin-left:0px;}
.slidesjs-pagination li a {
  display: block;
  width: 15px;
  height: 0;
  padding-top: 15px;
  background: url(../../images/main/bg_dot.png) no-repeat -15px 0;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0px 0;
}

.slidesjs-play,
.slidesjs-stop{position:absolute;bottom:15px;left:50%;z-index:999999;margin-left:-47px;background:url(../../images/main/bg_cont.png) no-repeat 0 0;padding-top:13px;overflow:hidden;width:11px;height:0;}
.slidesjs-play{background-position:-14px 0;}



.mainDesc{width:640px;}
.mainDesc p{line-height:140%;color:#666666;}
.mainContents {background:#fafafa;padding:70px 0 100px 0;}
.mainContents .wrapContent{position:relative;}
.mainContents .brochure{position:absolute;top:37px;left:682px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.mainContents .brochure a{}
.goodIcon{clear:both;margin-top:50px;margin-bottom:40px;background:url(../../images/main/bg_line.gif) repeat-x;overflow:hidden;height:111px;position:relative;}
.goodIcon ul{overflow:hidden;padding-top:33px;}
.goodIcon ul li{width:130px;float:left;text-align:center;}
.btnProc{position:absolute;top:11px;right:47px;}
.news{clear:both;height:25px;position:relative;}
.news .newTitle{font-size:18px;color:#1a1a1a;clear:both;}
.news .newTitle span{color:#018885;font-weight:bold;}
.news .newsControll{position:absolute;top:3px;left:100px;}
.news .newsControll a{float:left;}
.news .newsList{position:absolute;top:3px;left:155px;width:100%;}
.news #newsList{width:100%;}